Subject: [idn] Nameprep-01 released

From: Paul Hoffman / IMC <[email-masked]>
Date: Mon, 15 Jan 2001 14:17:55 -0800

Greetings again. The new version of the nameprep document can be 
found at <http://www.i-d-n.net/draft/draft-ietf-idn-nameprep-01.txt> 
and should appear in the official Internet Drafts directory shortly. 
This draft represents a consensus opinion of the nameprep design 
team. We are not necessarily finished, however: we have some possible 
open issues that we felt were not serious enough to delay releasing 
the new draft.

This draft is reasonably mature and follows the guidelines that we 
talked about in San Diego. It is significantly different from the -00 
draft. Thus, it would be great if, when you comment on it on the 
mailing list, you put the section number you are discussing in the 
subject line so that people can follow along more easily.

--Paul Hoffman, Director
--Internet Mail Consortium